Loading...
Searching...
No Matches
spa_latency_info Struct Reference
SPA » Parameters

helper structure for managing latency objects More...

`#include <spa/param/latency.h>`

## Data Fields

enum spa_direction | direction
float | min_quantum
float | max_quantum
int32_t | min_rate
int32_t | max_rate
int64_t | min_ns
int64_t | max_ns

## Detailed Description

helper structure for managing latency objects

Examples
  video-play-sync.c, and video-play.c.

## Field Documentation

## direction

enum spa_direction spa_latency_info::direction

## min_quantum

float spa_latency_info::min_quantum

## max_quantum

float spa_latency_info::max_quantum

## min_rate

int32_t spa_latency_info::min_rate

## max_rate

int32_t spa_latency_info::max_rate

## min_ns

int64_t spa_latency_info::min_ns

## max_ns

int64_t spa_latency_info::max_ns

The documentation for this struct was generated from the following file:

- spa/param/latency.h